Application: gvSIG desktop - gvSIG feature requests #3125
Save the expression scripts in a dedicated user plugin folder
01/21/2015 04:46 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.5.0-2928

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Tools: Field calculator (org.gvsig.expressipHiited)

Add-on version:

Description

Saving the expression scripts in a dedicated user plugin folder (just like those of the scripting extension) should be a good idea and
furthermore will ensure the script portability in case of portable distribution.

History

#1 - 11/06/2017 11:01 AM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

It would be very nice to have this feature in gvSIG 2.4, what do you think?

#2 - 12/20/2017 09:50 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 10/25/2019 09:29 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3044 to 2.5.0-2928
- Status changed from New to Outdated

Ahora se mantiene un historico de las expresiones usadas en la calculadora de campos, asi como es posible guardarlas como faboritas asignandoles

un nombre.
